Bug 985939 - RFE: add a description field on ISOs
RFE: add a description field on ISOs
Status: CLOSED UPSTREAM
Product: Pulp
Classification: Community
Component: iso-support (Show other bugs)
2.2 Beta
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: pulp-bugs
Preethi Thomas
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 10:34 EDT by Dennis Gregorovic
Modified: 2015-02-28 18:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 20:11:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Pulp Redmine 202 None None None Never

  None (edit)
Description Dennis Gregorovic 2013-07-18 10:34:46 EDT
Please an optional description field on units of type ISO.  For example, "RHEL 6.4 Server x86_64 DVD"
Comment 2 Michael Hrivnak 2014-10-13 17:13:27 EDT
We are currently implementing user-defined mutable metadata for a future pulp release.
Comment 3 Brian Bouterse 2015-02-18 20:11:38 EST
Moved to https://pulp.plan.io/issues/202

Note You need to log in before you can comment on or make changes to this bug.